@charset "utf-8";
/* CSS Document */



@font-face {
	font-family:'AvantGarde';
	src: url('fonts/ITCAvantGardeStd-Md_gdi.eot');
	src: url('fonts/ITCAvantGardeStd-Md_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/ITCAvantGardeStd-Md_gdi.woff') format('woff'),
		url('fonts/ITCAvantGardeStd-Md_gdi.ttf') format('truetype'),
		url('fonts/ITCAvantGardeStd-Md_gdi.otf') format('opentype'),
		url('fonts/ITCAvantGardeStd-Md_gdi.svg#AvantGarde-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'Gotham';
	src: url('fonts/Gotham-Book_gdi.eot');
	src: url('fonts/Gotham-Book_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gotham-Book_gdi.woff') format('woff'),
		url('fonts/Gotham-Book_gdi.ttf') format('truetype'),
		url('fonts/Gotham-Book_gdi.otf') format('opentype'),
		url('fonts/Gotham-Book_gdi.svg#Gotham-Book') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}

@font-face {
	font-family:'Gotham';
	src: url('fonts/Gotham-Light_gdi.eot');
	src: url('fonts/Gotham-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gotham-Light_gdi.woff') format('woff'),
		url('fonts/Gotham-Light_gdi.ttf') format('truetype'),
		url('fonts/Gotham-Light_gdi.otf') format('opentype'),
		url('fonts/Gotham-Light_gdi.svg#Gotham-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}

@font-face {
	font-family:'Gotham';
	src: url('fonts/Gotham-Thin_gdi.eot');
	src: url('fonts/Gotham-Thin_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gotham-Thin_gdi.woff') format('woff'),
		url('fonts/Gotham-Thin_gdi.ttf') format('truetype'),
		url('fonts/Gotham-Thin_gdi.otf') format('opentype'),
		url('fonts/Gotham-Thin_gdi.svg#Gotham-Thin') format('svg');
	font-weight: 200;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}

@font-face {
	font-family:'Gotham';
	src: url('fonts/Gotham-Medium_gdi.eot');
	src: url('fonts/Gotham-Medium_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gotham-Medium_gdi.woff') format('woff'),
		url('fonts/Gotham-Medium_gdi.ttf') format('truetype'),
		url('fonts/Gotham-Medium_gdi.otf') format('opentype'),
		url('fonts/Gotham-Medium_gdi.svg#Gotham-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}


@media print {
	.contentField-printLabel {
		display:block;
		margin-left:255px;
		margin-top:5px;
		font-size: 18px;
		font-weight: 400;
		font-family: "jaf-facitweb", Tahoma, Helvetica, sans-serif;
	}
	.gridBox1 {
	}
	#topBar {
		position:absolute;
		top:0px;
	}

}

@media screen { 
	.contentField-printLabel {
		display:none;
	}
}


body, html { 
	height:100%;
	font-family: "gotham", Arial, Helvetica, sans-serif;
}

a {
	border: 0px solid #FFF;
	color:inherit;
	text-decoration:none;
}

a:hover .link {
	text-decoration:underline;
}

body { 
	background-color:#ffffff;  
	margin:0px; 
	padding:0px;
	overflow-y:scroll;
}


body>div {
	width:1000px;
	margin:auto;
}

img {
	border:0px solid #fff;
}

#apButton {
	position:absolute;
	right:0px;
	top:35px;
	display:none;
}

.clientInfo {
	margin-top:25px;
	margin-left:10px;
	width:300px;
	float:left;
}

.clientInfo-copy {
	margin-top:20px;
}

.clientInfo-projectContainer {
	width:360px;
	float:right;
}

#contactWrapper {
	margin-top:15px;
	width:250px;
}

.contactPopup {
	padding:10px;
	padding-top:6px;
	font-weight:400;
	font-family: "gotham", Tahoma, Helvetica, sans-serif;
	font-size:12px;
}
.contactPopup .head {
	font-weight:500;
	font-size:14px;
}
.contactPopup .mapLink {
	font-size:10px;
}
.contactPopup>div>a {
	color:#333333;
}
.contactPopup a:hover {
	text-decoration:underline;
}

#content {
	position:relative;
	width:1000px;
	margin:auto;
	margin-top:0px;
	padding-bottom:11px;
	padding-top:20px;
	top:135px;
	background-color:#f8f8f8;
}

#content-map {
	width:715px;
	height:600px;
	overflow:hidden;
}

#contentField-1 {
	background-color:#e5e5e5;
	margin-left:5px;
	padding:10px;
	width:970px;
	min-height:475px;
}

#contentField-1-1 {
	background-color:#f1f1f1;
	margin-left:5px;
	padding:5px;
	padding-bottom:5px;
	width:980px;
	min-height:475px;
	margin-bottom:10px;
	position:relative;
}

#contentField-1-2 {
	background-color:#f1f1f1;
	margin-left:5px;
	padding:10px;
	width:970px;
	min-height:475px;
}


#contentField-2 {
	background-color:#f8f8f8;
	margin-left:235px;
	width:715px;
	overflow:hidden;
	padding:10px;
	min-height:475px;
}

#contentField-2-2 {
	min-height:455px;
}

.contentField-3 {
	background-color:#f8f8f8;
	width:950px;
	padding:10px;
}

.contentField-3>.inner {
	position:relative;
}

.contentField-3>.inner:before {
    content: "";
    display: block;
    padding-top: 47.85%;
}

.contentField-3 .w500 {
	font-weight:500;
}

.contentField-3 .noLink {
	color:#333;
}

.contentField-3 .link:hover {
	text-decoration:underline;
}

.contentField-3-1 {
	background-color:#f1f1f1;
	width:0px;
	position:absolute;
	top:0px;
	height:100%;
}
.contentField-3-2 {
	position:absolute;
	overflow:hidden;
	top:0px;
}

#contentField-4 {
	background-color:#fcfcfc;
	width:1000px;
	overflow:hidden;
	padding-top:10px;
}

#contentField-5 {
	background-color:#d6d6d6;
	width:990px;
	min-height:500px;
	padding:5px;
}

#contentField-6 {
	background-color:#ededed;
	width:705px;
	min-height:500px;
	padding-right:5px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;

}

.content-info1 {
	color:#333;
	font-weight:400;
	font-family: "gotham", Tahoma, Helvetica, sans-serif;
	font-size:12px;
	line-height:24px;
	margin-right:20px;
}
.content-info1 a{
	font-weight:500;
	color:#222;
}
.content-info1 a:hover{
	text-decoration:underline;
}

.content-info1 h1{
	font-weight:500;
	font-family: "gotham", Tahoma, Helvetica, sans-serif;
	font-size:16px;
	margin-bottom:0em;
	text-transform:uppercase;
}

.content-info1.indent1 {
	margin-left:40px;
}
.content-info1.indent2 {
	margin-left:10px;
}

.content-info1 p{
	margin: 0em 0em 2em 0em;
}

.content-info1 b{
	font-weight:500;
}

.content-info2 {
	font-weight:400;
	font-family: "gotham", Tahoma, Helvetica, sans-serif;
	color:#222222;
	font-size:14px;
	line-height:18px;
}

.content-info2 a:hover{
	text-decoration:underline;
}

.content-info2 .links{
}

.content-info2 .title{
	font-weight:500;
	font-size:15px;
	line-height:20px;

}

.content-info3 {
	font-weight:400;
	font-family: "gotham", Tahoma, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	margin-bottom:15px;
	width:218px;
	float:left;
	margin-right:19px;
}

.content-info3 .content{
	min-height:56px;
}

.content-info3 a{
	font-weight:inherit;
}
.content-info3 a:hover{
	text-decoration:none;
}
.content-info3 p {
	margin-top:0px;
	margin-bottom:0px;
}

.content-info3 a:hover .heading1{
	text-decoration:underline;
}

.content-info3.double {
	width:460px;
}

.content-info3 .heading1{
	font-weight:500;
	font-size:14px;
	color:#000;
	margin-top:2px;
}
.content-info3 .heading2{
	line-height:16px;
}
.content-info3 .imgContainer{
	background-color:#CCCCCC;
	width:219px;
	height:146px;
}

#content-partners .container{
	min-height:100px;
	width:720px;
	display:block;
	float:none;
	overflow:hidden;
}

.contentSpacer1 {
	width:600px;
	float:right;
	height:0px;
}
.contentSpacer2 {
	width:230px;
	float:left;	
	height:0px;
}

#contentWrapper {
	min-height:300px;
}

#contentWrapper .socials div {
    float:left;
    margin-right: .6em;
}


#contextNav {
	position:absolute;
	right:20px;
	bottom:-8px;
	color:#666;
	font-weight:400;
	font-family: "Gotham", Tahoma, Helvetica, sans-serif;
	height:30px;
	font-size:14px;
}

#contextNav a {
	margin-bottom:0px;
}

#contextNav .linkDiv {
	display:inline-block;
}

#contextNav .separator {
	display:inline-block;
	margin:5px;
	height:11px;
}

#contextNav a:hover {
	color:#000;
}


#footerWrapper {
}

#footer {
	width:1000px;
	margin:auto;
	height:34px;
	background-color:#fcfcfc;
	font-weight:400;
	font-family: "Gotham", Tahoma, Helvetica, sans-serif;
	color:#666666;
	font-size:10px;
	margin-top:11px;
	text-align:center;
}

#footer a:hover {
	text-decoration:underline;
}

#footer>div {
	margin-left:15px;
	margin-top:10px;
	float:left;
}

#footer>div:first-of-type {
    margin-left: 40px;
}

#footer .socials {
    margin-top: -0.5em;
}

#footer .socials div {
    float: left;
    margin-right: 0.6em;
}

#footer .socials div:last-of-type {
    margin-right: 0px;
}

#footer .socials div img, #contactWrapper .socials div img {
    height: 2em; width: 2em;
    filter: invert(48%) sepia(0%) saturate(0%) hue-rotate(38deg) brightness(96%) contrast(83%);
}

#footer .socials div:hover img, #contactWrapper .socials div:hover img{
    filter: invert(20%) sepia(1%) saturate(0%) hue-rotate(247deg) brightness(96%) contrast(97%);
}


.gridBox1 {
	width:235px;
	height:235px;
	margin-right:5px;
	margin-bottom:5px;
	background-color:#ebebeb;
	position:relative;
	cursor:pointer;
	float:left;
}

.gridBox1>a{
	display:block;
	width:235px;
	height:235px;
}

.gridBox1-border {
	width:229px;
	height:229px;
	position:absolute;
	/*border: 3px solid rgba(254, 254, 250, 0.8);*/
	border: 3px solid rgba(222, 222, 222, 0.8);
	display: none;
	top:0px;
	left:0px;
}

.gridBox1-border2 {
	width:233px;
	height:233px;
	position:absolute;
	/*border: 3px solid rgba(254, 254, 250, 0.8);*/
	border: 1px solid rgba(0, 0, 0, 0.05);
	display: none;
	top:0px;
	left:0px;
}

.gridBox1-box {
	width:235px;
	height:235px;
	position:absolute;
	top:0px;
	left:0px;
}

.gridBox1-box a{
	width:235px;
	height:235px;
	display:block;
}

.gridBox1-title1 {
	width:225px;
	position:absolute;
	bottom:0px;
	left:0px;
	background-color:#dbdbdb;
	padding-top:2px;
	padding-left:10px;
	font-size:13px;
	font-weight:400;
	font-family:"Gotham", Tahoma, Helvetica, sans-serif;
	letter-spacing: -0.01em;
}

.gridBox2 {
	width:355px;
	height:140px;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	background-color:#ededed;
	position:relative;
}

.gridBox2.half{
	min-height:80px;
	height:auto;
}

.gridBox2.client{
	min-height:110px;
	height:auto;
	float:right;
	background-color:#f8f8f8;
	margin-right:0px;
}

.gridBox2.groupDisplay{
	height:auto;
	min-height:140px;
}

.gridBox2-border {
	width:124px;
	height:124px;
	position:absolute;
	border: 3px solid rgba(222, 222, 222, 0.8);
	display: none;
	top:0px;
	left:0px;
}

.gridBox2.client div.gridBox2-border {
	width:94px;
	height:94px;
}

.gridBox2.half div.gridBox2-border {
	width:64px;
	height:64px;
}

.gridBox2-groupDisplayBox1 {
	margin-bottom:5px;
	margin-top:3px;
}
.gridBox2-box {
	width:130px;
	height:130px;
	position:absolute;
	top:5px;
	right:5px;
	cursor:pointer;
}

.gridBox2-box a{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
}

.gridBox2.half div.gridBox2-box {
	width:70px;
	height:70px;
}

.gridBox2.client div.gridBox2-box {
	width:100px;
	height:100px;
	position:absolute;
	top:5px;
	left:5px;
	cursor:pointer;
}

.gridBox2-box.imgLeft {
	left:5px;
}

.gridBox2-box>img {
	width:130px;
	height:130px;
}

.gridBox2.client div.gridBox2-box>img {
	width:100px;
	height:100px;
}

.gridBox2.half div.gridBox2-box>img {
	width:70px;
	height:70px;
}

.gridBox2-info {
	width:200px;
	position:absolute;
	bottom:8px;
	left:12px;
	font-size:12px;
	font-weight:400;
	font-family:"gotham", Tahoma, Helvetica, sans-serif;
	line-height:16px;
}

.gridBox2.client div.gridBox2-info {
	position:absolute;
	bottom:5px;
	left:115px;
}

.gridBox2.half div.gridBox2-info {
	position:relative;
	margin-top:12px;
	margin-left:0px;
	width:250px;
}

.gridBox2-info.infoRight {
	margin-left:135px;
	margin-top:12px;
	position:relative;
}

.gridBox2-title1 {
	font-weight:500;
	color:#000;
}
.gridBox2-title1 a:hover {
	text-decoration:underline;
}
.gridBox2-title1.link:hover {
	text-decoration:underline;
}

.gridBox2-title1.noLink {
	color:#555;
	text-decoration:none;
}

.gridBox2-title2 {
	font-size:13px;
	line-height:15px;
	color:#333;
}

.gridBox2-title2.link{
	color:#000;
}

.gridBox2-title3 {
	font-size:13px;
	font-weight:500;
	line-height:15px;
	color:#000;
}

.gridBox2-title3.link {
}

.gridBox2-title3.link:hover {
	text-decoration:underline;
}

.gridBox2-title3.noLink {
	color:#444;
	text-decoration:none;
}


.gridBox3 {
	width: 990px;
	margin-bottom:2px;
	height:35px;
	overflow:hidden;
	position:relative;
}

.gridBox3 a {
	display:block;
}

.gridBox3 .button {
	width: 100%;
	height: 100%;
	cursor:pointer;
	position:absolute;
	top:0px;
	left:0px;
}

.gridBox3 .buttonBorder {
	width: 100%;
	height: 100%;
	border: 1px #000000 solid;
	opacity:0.15;
	filter:alpha(opacity=15);
}

.gridBox3-img {
	width: 990px;
	height:600px;
	position:absolute;
	bottom:0px;
}

.gridBox3-info {
	width: 990px;
	height: 35px;
	position:absolute;
	bottom:0px;
	font-size:18px;
	line-height:20px;
	font-weight:400;
	font-family:"Gotham", Tahoma, Helvetica, sans-serif;
	cursor:pointer;
}

.gridBox3-info .bg {
	width: 100%;
	height: 100%;
}

.gridBox3-info .style1 {
	font-weight:300;
}

.gridBox3-info .style2 {
	font-weight:400;
}

.gridBox3-info .style3 {
	font-weight:600;
}

.gridBox3-info .textWrap {
	position:absolute;
	bottom: 4px;
	left: 30px;
}

.gridBox4 {
	width: 705px;
	margin-bottom:5px;
	padding:5px;
	background-color:#ededed;
	min-height:100px;
	overflow:hidden;
	position:relative;
}

.gridBox5 {
	width: 680px;
	margin-bottom:5px;
	padding:10px;
	background-color:#f0f0f0;
	min-height:100px;
	overflow:hidden;
	position:relative;
	line-height:18px;
}

.gridBox5 .title1{
	font-size:16px;
	line-height:18px;
	font-weight:500;
	padding-left:10px;
	width:370px;
	float:left;
	padding-top:3px;
}

.gridBox5 .title2{
	font-size:12px;
	font-style:italic;
	padding-bottom:4px;
	padding-left:10px;
	width:370px;
	float:left;
}

.gridBox5 .copy1{
	width:370px;
	float:left;
	background-color:#F7F7F7;
	padding:20px;
}

.gridBox5 .copy2{
	width:240px;
	float:right;
	background-color:#e8e8e8;
	padding:10px;
	font-size:13px;
}

.gridBox5 .head1 {
	font-weight:500;
}

.gridBox5 ul {
	margin-top:8px;
	padding-left:25px;
}

.gridBox5 p {
	margin-bottom:10px;
}


.gridBox6 {
	margin-bottom: 8px;
	font-size:12px;
	font-weight:400;
	font-family:"gotham", Tahoma, Helvetica, sans-serif;
	line-height:16px;
	float:none;
	overflow:hidden;
}

.gridBox6 .info1 {
	width:440px;
	margin-right:20px;
	float:left;
	white-space:normal;
}

.gridBox6 .info2 {
	width:220px;
	float:left;
}

.gridBox6 .title1{
	font-weight:500;
	color:#000;
	white-space:nowrap;
	margin-right:4px;
	float: left;
}

.gridBox6 .title2{
	white-space:nowrap;
	float:left;
}

.gridBox7 {
	margin-bottom: 5px;
	font-size:12px;
	font-weight:400;
	font-family:"gotham", Tahoma, Helvetica, sans-serif;
	line-height:16px;
	float:none;
	overflow:hidden;
	background-color:#f2f2f2;
	padding:3px;
	padding-left:10px;
	padding-top:5px;
}

.gridBox7.container{
	float:none;
	overflow:none;
	margin-bottom:20px;
	padding:0px;
	background-color:transparent;
}

.gridBox7 .info1 {
	width:440px;
	margin-right:20px;
	float:left;
	white-space:normal;
}

.gridBox7 .info2 {
	width:220px;
	float:left;
}

.gridBox7 .title1{
	font-weight:500;
	color:#000;
	margin-right:4px;
	float: left;
}

.gridBox7 .title1.link:hover{
	text-decoration:underline;
}

.gridBox7 .title1.noLink {
	color:#333;
	text-decoration:none;
}

.gridBox7 .title2{
	float:left;
}

.gridBox7 .title3 {
	color:#666;
}
.gridBox7 .title3 a{
	color:#333;
	font-weight:500;
}
.gridBox7 .title3 a:hover{
	text-decoration:underline;
}


.infoBox {
	font-size:12px;
	line-height:18px;
	font-weight:400;
	font-family:"gotham", Tahoma, Helvetica, sans-serif;
}

.infoBox.float {
	float:left;	
}

.infoBox.link:hover {
	text-decoration:underline;
}

.infoBox.sub1 {
	font-style:italic;
}

.infoBox.title {
	font-size:16px;
	font-weight:500;
}


#map-zoom-control {
	position:absolute;
	right:10px;
	top:10px;
	width:160px;
	border: 1px solid #bbb;
	color:#000;
	padding-top:8px;
	padding-bottom:4px;
	padding-left:12px;
	background-color:transparent;
	z-index:10;
}

#map-zoom-control-bg {
	width:100%;
	height:100%;
	background-color:#FFF;
	opacity:0.8;
	filter:alpha(opacity=80);
	position:absolute;
	top:0px;
	left:0px;
}

#map-zoom-control .menu-1-item{
	padding-bottom:1px;
	font-size:13px;
}

.menu-1 {
	width:100%;
	background-color:#44033;
	margin-bottom:25px;
}

.menu-1 a{
	display:block;
	width:200px;
}

.menu-1-title{
	font-size:15px;
	font-weight:400;
	color:#000;
	text-transform:uppercase;
	padding-left:15px;
	letter-spacing:0.025em;
	position:relative;
}

.menu-1-title a:hover {
	font-weight:500;
	color:#000;
	letter-spacing: 0.03em;
}
.menu-1-title a.hovered {
	font-weight:500;
	color:#000;
	letter-spacing: 0.03em;
}

.menu-1-body{
	font-size:14px;
	font-weight:400;
	color:#000;
	background-color:#ededed;
	padding:9px;
	padding-left:12px;
	padding-bottom:15px;
	letter-spacing:0.0125em;
}

.menu-1-item {
	cursor:pointer;
	padding-bottom:4px;
	position:relative;
	height:17px;
}

.menu-1-itemSelect {
	width:3px;
	height:15px;
	background-color:#bbbbbb;
	display:none;
	position:absolute;
	left:0px;
	top:-1px;
}

.menu-wrapper {
	padding-left:20px;
	position:fixed;
	top:145px;
	margin-top:45px;
	width:220px;
}

.menu-wrapper.background {
	margin-top:35px;
	margin-left:20px;
	width:185px;
	padding:10px 20px 20px 15px;
	background-color:#ededed;
}


.nobr {
	white-space:nowrap;
}

.noImg1 {
	background-color:#e0e0e0;
	width:100%;
	height:100%;
}

#logoContainer1 {
	width:500px;
	height:85px;
	cursor:pointer;
	position:absolute;
}
#logoContainer2 {
	width:500px;
	height:85px;
	cursor:pointer;
	position:absolute;
	right:0px;
}

.pageTitle1 {
	margin-left:12px;
	margin-top:5px;
	margin-bottom:2px;
	font-size:16px;
	font-weight:500;
	font-family:"gotham", Tahoma, Helvetica, sans-serif;
	color:#000;
}

.partner-image {
	width:220px;
	height:294px;
	background-color:#CCC;
	float:left;
	margin-top:4px;
}

.popup-border {
	width:100%;
	height:100%;
	border-width: 2px;
	border-color: rgba(255,255,255,0.65);
	border-style:solid;
	position:absolute;
	top:0px;
	left:0px;
}

.popup-border2 {
	width:100%;
	height:100%;
	border-width: 1px;
	border-color: rgba(188,188,188,0.80);
	border-style:solid;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}


.popup-label {
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	background-color:rgba(255,255,255,0.95);
	color:#292929;
	font-weight:400;
	font-family:"gotham", Tahoma, Helvetica, sans-serif;
}

.popup-label>div {
	margin-left:4px;
	margin-top:2px;
	width:100%;
	font-size:12px;
	line-height:12px;
}

.popup-wrapper {
	width:120px;
	height:120px;
	position:relative;
	cursor:pointer;
}

#profile-mosaic>div {
	display:none;
	opacity:0;
	filter:Alpha(opacity=0);
}

.projectBig {
	width:880px;
	margin-left:50px;
	margin-top:50px;
}

.projectBigImg {
	height:480px;
	width:980px;
	margin-left:-50px;
	background-color:#BBB;
}

.projectBigText {
	color:#7d7d7d;
	font-family:"museo-sans",Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:16px;
	line-height:26px;
	letter-spacing:.025em;
	margin-top:30px;
}

.projectBigText h1{
	font-size:20px;
	font-weight:500;
	margin-bottom:2px;
}

.projectBigText p{
	margin-top:0px;
}

.projectInfo {
	width:610px;
	float:right;
	padding-left:20px;
	padding-right:30px;
	font-family:"Gotham", Tahoma, Helvetica, sans-serif;
	font-weight:400;
}
.projectInfo.list {
	background-color:#f3f3f3;
	width:610px;
	margin:15px;
	font-size:13px;
	line-height:17px;
	padding-left:15px;
	padding-bottom:10px;
	padding-top:5px;
	padding-right:0px;
	position:relative;
	margin-bottom:25px;
}

.projectInfo.list .title{
	position:absolute;
	top:-19px;
	left:0px;
	width:610px;
	height:20px;
	margin:0px;
	margin-left:15px;
	padding:0px;
	font-size:16px;
	font-weight:500;
}

.projectInfo p{
	margin-top:0px;
}
.projectInfo .item1{
	width:285px;
	padding-right:20px;
	padding-bottom:15px;
	float:left;
}

.projectInfo .itemLevel{
	float:none;
	clear:both;
}


#projectInfo-copy {
	padding-bottom:30px;
	padding-top:15px;
	font-size:14px;
	line-height:26px;
}

#projectInfo-awards {
}

#projectInfo-press {
}


#projectInfo-facts .expandButton {
	font-style: italic;
	font-size: 14px;
	display:inline-block;
	margin-left:13px;
	cursor:pointer;
}

#projectInfo-facts .expandButton:hover {
	text-decoration:underline;
}

#projectInfo-facts {
	width:260px;
	height:100%;
	padding:10px;
	padding-top:20px;
	float:left;
	font-size:13px;
	line-height:16px;
	font-weight:400;
	font-family:"Gotham", Tahoma, Helvetica, sans-serif;
}

#projectInfo-facts a:hover {
	text-decoration:underline;
}

#projectInfo-facts>div {
	margin-top:0px;
	margin-bottom:20px;
}

#projectInfo-facts p{
	margin-top:0px;
	margin-bottom:0px;
}

.projectInfo-header {
	position:relative;
	width:100%;
	font-size:16px;
}


.projectInfo-title {
	font-weight:500;
	display:inline-block;
	font-size:15px;
}



.projectInfo-italic {
	font-style: italic;
}


.projectSmall {
	width:320px;
	margin-right:10px;
	color:#7d7d7d;
	font-family:"museo-sans",Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:16px;
	letter-spacing:.025em;
	float:left;
	margin-bottom:24px;
}

.projectSmall .imgBox {
	background-color:#BBB;
	height:160px;
	width:320px;
	margin-bottom:4px;	
}

.projectSmall .textBox {
	margin-left:10px;
}

#projectSmallContainer {
	margin-top:60px;
	position:relative;
}

#projectTitle1 {
	width:600px;
	left:20px;
	top:12px;
	font-size:20px;
	font-weight:500;
	font-family:"gotham", Tahoma, Helvetica, sans-serif;
	letter-spacing:0.005em;
	position:absolute;
}

#projectView-head {
	width:970px;
	height:35px;
	position:absolute;
}

#projectView-head .shield{
	height:45px;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;

}

#projectView-head .shield1{
	height:50px;
	background-color: #F1F1F1;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
}

#projectView-head .shield2{
	background-color: #FAFAFA;
	height:10px;
	position:absolute;
	bottom:0px;
	margin: 0px;
}

#projectView-head .shield3{
	height:0px;
	position:absolute;
	background-color: #F1F1F1;
	bottom:9px;
	width:990px;
}

#projectView-head .shield4{
	height:50px;
	overflow:hidden;
	width:100%;
	position:absolute;
	left:0px;
	top:-5px;
}


.strokeBottom1 {
	height:1px;
	background-color:#000;
	opacity:0.05;
	filter:alpha(opacity=5);
	position:absolute;
	bottom:0px;
	margin:0px;
	padding:0px;
}

#topBar {
	height:115px;
	padding-top:20px;
	background-color:#f8f8f8;
	position:fixed;
	top:0px;
	width:1000px;
}

#topBarContainer {
	width:1000px;
	margin:auto;
}

#topBarShield{
	height:105px;
	width:100%;
	position:fixed;
	padding-top:20px;
	top:0px;
	left:0px;
}

#topBarShield .bar1 {
	background-color:#b2b2b2;
	height:85px;
	width:100%;
	
}
#topBarShield .bar2 {
	background-color:#F1F1F1;
	height:30px;
	width:100%;
}


#topMenu {
	height: 30px;
	width: 975px;
	background-color:#8c8c8c;
	position:absolute;
	top:105px;
	padding-left:25px;
}

#topMenu a {
	text-decoration:none;
}

#topMenu>div {
	float:left;
	margin-right:30px;
	margin-top:12px;
	padding-left:10px;
	padding-right:10px;
	font-size:14px;
	cursor:pointer;
	font-weight:500;
	font-family:"AvantGarde", Tahoma, Helvetica, sans-serif;
	text-transform:uppercase;
	position:relative;
	color:#f2f2f2;
	letter-spacing:0.05em;
}

.under_line {
	height:2px;
	display:none;
	width:100%;
}

.under_line2 {
	height:1px;
	background-color:#999999;
	width:200px;
	border: 0px;
	position:absolute;
	left:9px;
	bottom:-1px;
}

.under_line2.a {
	background-color:#aaaaaa;
}

.under_line3 {
	height:1px;
	display:none;
	width:100%;
	position:absolute;
	bottom:1px;
	opacity:0.8;
	filter:alpha(opacity=80);
}

.under_line4 {
	text-decoration: underline;
}